@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
*{margin:0;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}
input,textarea{font-size:16px;}
body{min-height: 640px;background:#f2f4f8;font-family:'Open Sans', sans-serif;font-size:16px;}
#maincontent-login {margin: 0 auto;}
.error{color:red;}
#branding{margin-top:30px;}
.logo{text-align:center;}
.logo img{display:inline-block;padding:25px 20px;background:#fff;border:1px solid #ddd;border-bottom:1px solid #54bce7;margin:3px;}
#login-box{max-width:800px;margin:130px auto;background:#e8e8e8;padding:50px;}
#login-box .error{max-width:400px;margin:0 auto;padding:10px;font-size:14px;background:none;border:none;padding-left:0;}
#login-box h2{font-size:38px;color:#555;text-align:center;margin-bottom:30px;}
.login-page{margin:0 auto;max-width:400px;}
.login-page input{width:100%;height:60px;border:1px solid #ddd;padding:0 15px; margin-bottom:10px;}
.login-page input[type="submit"]{background:#177bbb;color:#fff;font-size:24px;text-align:center;margin-top:20px;cursor:pointer;transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.login-page input[type="submit"]:hover{background:#0b68a4;}
.forgot_password{text-align:center;margin-top:10px;}
.forgot_password .forgot_pass_link{color:#177bbb;text-decoration:underline;}
.forgot_password .forgot_pass_link:hover{text-decoration:none;}
#footer{position:relative;text-align:center;padding:30px 0;color:#58626a;font-size:15px;border-top:1px solid #ddd;position:fixed;bottom:0;width:100%;}
#footer a{color:#177bbb;text-decoration:none;}
#footer:after{content:"";display:block;background:url("../images/footer-fold.jpg") no-repeat;width:125px;height:160px;position:absolute;right:0;bottom:0;}
.help-block {
    display: none !important;
}
.form-control{border-radius:0 !important;}
.form-horizontal .has-feedback .form-control-feedback {
    margin-top: -10px;
    position: absolute;
    right: 26px;
    top: 50%;
}
.form-horizontal .has-feedback .form-control-feedback {
    margin-top: -10px;
    position: absolute;
    right: 25px;
    top: 50%;
	width:25px;
	height:25px;
	line-height:25px;
	border-radius:100%;
}
.form-control-feedback.glyphicon.glyphicon-remove {
    background-color: #ff0000;
}
.has-success .form-control-feedback, .has-error .form-control-feedback {
    background-color: #07a917;
    color: #ffffff;
}
#forget_form .form-group{margin:0;}
.message{text-align:center;padding-bottom:10px;}
.success_msg{color:#07a917;}
.failure_msg{color:red;}